/*
Theme Name: Warren Quarry Theme
Template: shapely
Author: JG
@import url("../shapely/style.css"); 
*/

body.home .main-navigation.scrolled{
	background: rgba(255,255,255,.7);
}

h1{
		font-family:Helvetica Neue, Raleway, Helvetica, Arial, sans-serif;
		font-weight:400;
}
h2,h3,h4,h5{
		font-family:Helvetica Neue, Raleway, Helvetica, Arial, sans-serif;
		font-weight:300;
}

body.home .cover:first-child .fullscreen{
	max-height:90% !important;
}
#shapely_home_parallax-3 section{
	padding-top:70px;
}

.fullscreen {
    height: 80vh
}

/*
#shapely_home_parallax-2 .align-transform{
	top:50%;
}

#homeBlock{
	background:rgba(255,255,255,.8);
	min-height:300px;
}*/

/*.cover:first-child .fullscreen {
    max-height: 60%;
}*/

body.home #custom_html-4 h2.widget-title{
	text-align:center !important;
	color:#156bbb;
	font-size:28px;
}

body.home .wpmslider-viewport, body.home .strong-view.default .testimonial{
	border:none !important;
}

#shapely_home_parallax-2 a.btn,#shapely_home_parallax-2 .btn-lg, #shapely_home_parallax-2 a.btn.btn-filled{
	background:#ed0a38 !important;
	border:2px solid #ed0a38 !important;
}

body.home .strong-view.default .testimonial-inner{
max-width: 1000px;
margin: 0 auto;
}
body.home #custom_html-4 .testimonial-content h3.testimonial-heading a{
	font-weight:400;
	font-style:normal !important;
}

body.home #custom_html-4 .testimonial-content p{
	font-weight:400;
	color:#666 !important;
}

#shapely_home_parallax-6 .bg-secondary{
	padding-top:20px !important;
	padding-bottom:40px !important;
}

#phone a{
	float:right;
	clear:right;
	font-size:18px;
	color:#156bbb;
}
body.home .img-responsive,
#post-106 .shapely-content img
{
	border-radius:0;
	border:4px solid #FFF;
	box-shadow:0 0 3px 3px #CCC;
}

body.home .marginUp {text-align:center;}
body.home .marginUp .col-md-4{
	margin:20px 0 30px 0;
}

body.home .marginUp .col-md-4 img{
	border-radius:8px;
/*	border:1px solid #FFF; */
	box-shadow:0 0 3px 3px #CCC;
	width:80%;
	height:80%;
}
body.home .marginUp a{
	text-decoration:none !important;
}

body.home .marginUp h3
{
	color:#1574BC !important;
}
body.home #greyBack{
	background:#f6f6f6;
	clear:both;
	overflow:hidden;
	padding:30px 0 50px 0;
	border-bottom:6px solid #1574BC;
	text-align:center;
}

body.home #greyBack .customTxt p{
	font-size:18px;
	line-height:30px;
	font-weight:300 !important;
	font-family:Helvetica Neue, Raleway, Helvetica, Arial, sans-serif;
}

body.home #custom_html-3{
/*	border-bottom:6px solid #CCC; */
	border-top:6px solid #1574BC;
}


.entry-content .post-title a{
	font-size:1.0em !important;
	padding:bottom:16px;
	color:#2d2d2e !important;
}

.content-area {
	padding-top:26px;
}

#fullWidthHead h1.post-title.overImg{
	font-family: 'Playfair Display', Times, serif !important;
	text-align:center;
	font-size:3.5em;
	line-height:220px;
	color:#FFF;
	text-shadow:3px 3px 3px #000;
	margin-top:0;
	/*font-family:Helvetica Neue, Raleway, Helvetica, Arial, sans-serif;*/
	font-weight:400;
}
#fullWidthHead{
	min-height:240px;
	background-size:     cover; 
    background-repeat:   no-repeat;
    background-position: center center;   
}
#fullWidthMap{
	height:386px;
	width:100%;
	display:block;
	border-bottom:6px solid #156bbb;
}

#sideMap{
	border:2px solid #CCC;
	Height:280px;
	width:280px;
}

form.wpcf7-form input[type=text], form.wpcf7-form input[type=email], form.wpcf7-form input[type=tel]{
	width:100% !important;
	max-width:100%;
	margin-bottom:5px;
	border:1px solid #999;
	background:#e4f4e3;
}

form.wpcf7-form input[type=submit]{
	width:88% !important;
	max-width:100%;
}
	
form.wpcf7-form textarea{
	padding:10px;
	width:96%;
	border:1px solid #999;
	background:#e4f4e3;
}
form.wpcf7-form label{
	padding:2px 0;
	margin:0;
}

h4 a[href^="tel:"],a[type="tel:"]{
	color:#156bbb !important;
}

h4 a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.5em;
  color:#000;
}

.strong-view.default .testimonial{
	border:none !important;
	border-bottom:dotted 1px #666 !important;
}

.strong-view.default .testimonial-heading {
    background: url("images/quots.png") no-repeat scroll left center transparent !important;
    margin-top: 0;
    padding-left: 40px;
    text-align: left;
}
.footerLogo{
	width:200px;
	height:auto;
	/*margin-top:94px;*/
}
footer#colophon{
	padding-top:20px !important;
}
footer .site-info{
	float:right;
	clear:both;
}

.tagline, h3.tagline,
body.home .top-parallax-section h1{
	color:#FFF !important;
	text-shadow: 2px 2px 2px #333 !important;
}

.footer-widget li.page_item{
	padding-bottom:0 !important;
	margin-bottom:10px !important;
	border-bottom:none !important;
}
.footer-widget li.page_item a{
	color:#FFF !important;
}

#post-106 .shapely-content h2{
	color:#d60035 !important;
	font-size:1.6em;
}
article#post-72 .shapely-content{
	line-height: 24px !important;
}
.prodImg {
	text-align:center;
	margin-bottom:20px;
	min-height:450px;
}
body.page-id-39 .prodImg {
		min-height:0px;
}
	
.prodImg img, .gallery-columns-3 .gallery-item img{
	border:1px solid #666;
	padding:6px;
	box-shadow:0 0 2px 2px #CCC;
	background:#FFF;
}
.prodImg:hover img, .gallery-columns-3 .gallery-item hover:img{
	border:1px solid #b98889;
	box-shadow:0 0 2px 2px #999;
}

.video{
	max-height:600px;
	clear:both;
	overflow:hidden;
}
.gallery-columns-3 .gallery-item{
	max-width:24%;
}